Subject: mpi user interface

From: [email-masked] (Sciviz CO. (controlled by Alan Caserio))
Date: Fri, 9 Jun 95 16:46:33 PDT

Hello :-)

I am Mark Kelly (username sciviz).
 
I have some experience with pvm, but none with mpi,
 
I have been asked to work on a project involving NASA,
Rockwell, and the MacNeal-Schwendler Corporation, and
some cfd code involving mpi.  My specific area relates
to job submission, load balancing, job monitoring, etc.
 
I was wondering about a user interface (X/Motif type)
on top of or integrated with mpi, do you know of anyone
working in this area of mpi ?  If so, please let me
know who they are/how I can meet/talk/e-mail them.
 
Thank you for all time and effort in advance,
Mark Kelly
([email-masked])

Cc: [email-masked]